#boxPaginaEcm
{
    margin-top: 5px;
}

#boxPaginaEcm h1
{
    font-size: 160%;
    background-color:#2B5758;
   	margin-top: 5px;
	margin-bottom: 5px;
	color:White;
	padding:5px 1%;
}

* html #boxPaginaEcm h1
{
	position:relative;
}

#boxPaginaEcm h2
{
    font-size: 140%;
   	margin-top: 5px;
	margin-bottom: 5px;
	padding:5px 1%;
	border:1px solid #2B5758;
	background-color:#E4FBE8;
}

* html #boxPaginaEcm h2
{
	position:relative;
}


#boxPaginaEcm h3
{
    font-size: 100%;
	 font-weight: normal;
	 padding-bottom: .8em;
}

#boxPaginaEcm p
{
    font-size: 100%;
	 font-weight: normal;
	 padding-bottom: .8em;
}

#boxPaginaEcm h4
{
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 100%;
	font-weight: normal;
	padding:5px 1%;
	background-color:#E4FBE8;
}

#boxPaginaEcm TH
{
    font-weight: normal;
}

#boxPaginaEcm table
{
    clear:both;
}

#boxPaginaEcm img
{
    max-width: 100%!important;
}

#boxPaginaEcm ul
{
    clear: both;
    margin: 0px;
    padding: 0px;
    margin-left: 30px;
}

#boxPaginaEcm ol
{
    clear: both;
    margin: 0px;
    padding: 0px;
    margin-left: 30px;
}

#boxPaginaEcm ul li
{
    clear: both;
    padding-bottom: 3px;
    margin-left: 3px;
}

#boxPaginaEcm ol li
{
    clear: both;
    padding-bottom: 3px;
    margin-left: 0px;
}

#boxPaginaEcm A {
	color: #335E3E;
	font-weight: bold;
}
